.usp-overview-block .usp-item {
	display: flex;
	flex-direction: column;
	padding-left: 50px;
}

.usp-overview-block .usp-item.open:not(:last-child) {
	padding-bottom: 40px;
}

.usp-overview-block .usp-item .sd-block-title h3 {
	position: relative;
	display: flex;
	align-items: center;
	cursor: pointer;
}

.usp-overview-block .usp-item .sd-block-title h3::before,
.usp-overview-block .usp-item .sd-block-title h3::after {
	content: '';
	display: block;
	width: 20px;
	height: 3px;
	background: #0069b3;
	position: absolute;
	left: -50px;
	transition: transform .2s ease-in-out;
}

.usp-overview-block .usp-item .sd-block-title h3::before {
	background: linear-gradient(90deg, rgba(0,105,179,1) 0%, rgba(0,158,226,1) 50%);
}

.usp-overview-block .usp-item .sd-block-title h3::after {
	background: linear-gradient(0, rgba(0,105,179,1) 0%, rgba(0,158,226,1) 50%);
	transform: rotateZ(90deg);
}

.usp-overview-block .usp-item.open .sd-block-title h3::after {
	transform: rotateZ(0);
}

@media screen and (max-width: 1600px) {
	.usp-overview-block .usp-item {
		padding-left: 42px;
	}

	.usp-overview-block .usp-item .sd-block-title h3::before,
	.usp-overview-block .usp-item .sd-block-title h3::after {
		left: -42px;

	}

	.usp-overview-block .usp-item.open:not(:last-child) {
		padding-bottom: 33px;
	}
}

@media screen and (max-width: 1400px) {
	.usp-overview-block .usp-item {
		padding-left: 37px;
	}

	.usp-overview-block .usp-item .sd-block-title h3::before,
	.usp-overview-block .usp-item .sd-block-title h3::after {
		left: -37px;

	}

	.usp-overview-block .usp-item.open:not(:last-child) {
		padding-bottom: 29px;
	}
}
